html, body {
    height: 100%;
    margin: 0px;
}


.link-spanner{
	position:absolute; 
	width:100%;
	height:100%;
	top: 0;
	left: 0;
	z-index: 1;
}  






.checkbox {
		display: inline-block;
		cursor: pointer;
		font-size: 13px; margin-right:10px; line-height:18px;
	}
	input[type=radio] {
		display:none; 
	}
	.checkbox:before {
		content: "";
		display: inline-block;
		width: 18px;
		height: 18px;
		vertical-align:middle;
		background-color: #f48997;
		color: #f3f3f3;
		text-align: center;
		box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8); 
		border-radius: 3px;
	}
input[type=radio]:checked + .checkbox:before {
		content: "\2713";
		text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
		font-size: 15px;
	}

	


 
 a:focus  { outline: none }

 /* popuppo */

.ui-dialog,.ui-dialog,.ui-widget, .ui-widget-content {
background:rgba(255,230,232,0.6) !important
}

.ui-dialog-titlebar {
    background:#FFAFB3 !important
	align:center
}

.ui-corner-all{
    background:#FFAFB3 !important
}

.ui-draggable  {
     background:rgba(255,255,255,0.4) !important
}

.ui-dialog .ui-dialog-title {
  text-align: center;
  }


.photo img { 
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
background-color: #fff;
border: 1px solid #ccc;
padding: 5px; 
}



.photo table { 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
background-color: #fff;
border: 3px solid #fff;
padding: 5px; 
}

.photo2 table td {
	border: 2px solid #CA5163;
}

.photo2 table th {
	border: 2px solid #CA5163;
}


/* bottoni che sembrano testo */
.butt {
    background:none;
    border:none;
    margin:0;
    padding:0;
	font-size: 10pt;
	font-weight: normal;
		font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	color:#00407E;
	outline: none;
	cursor:pointer;
}


 /* popup */
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}



.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .popup{
    width: 70%;
  }
}




.gradient-style
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 10pt;
	/*margin: 20%;*/
	text-align: left;
	border-collapse: collapse;
	color:#00407E;
	
	
}
.gradient-style th
{
	font-size: 10pt;
	font-weight: normal;
	padding: 10px;
	background: #ffb7bb url('http://www.advgrouptheory.com/journal/gradhead1.png') repeat-x; /* D48789 - b9c9fe */
	border-top: 2px solid #FF9DA2;
	border-bottom: 1px solid #fff;
	
}
.gradient-style td
{
	padding: 7px; 
	border-bottom: 1px solid #fff;
	color: #00407E;
	border-top: 1px solid #fff;
	background: #ffe8ea url('http://www.advgrouptheory.com/journal/gradback1.png') repeat-x;
}
.gradient-style tfoot tr td
{
	background: #ffe8ea;
	font-size: 10pt;
	color: #99c;
}
.gradient-style tbody tr:hover td
{
	background: #ffcdd2 url('http://www.advgrouptheory.com/journal/gradhover1.png') repeat-x;
	color: #339;
	cursor:default;
}



td a {
  display: inline-block;
  height:100%;
  width:100%;
}



	
body {
background: url(../journalsfondoM.jpg) repeat; 
}



/* Input */
input[type="text"], input[type="password"], input[type="email"], input:required{
	border:1px #CA5163 solid;
}




*{
outline:none;
}


#button-blue{
	font-family: Palatino;
	float:left;
	width: 100%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #f48997;
	color:white;
	font-size:24px;
	padding-top:12px;
	padding-bottom:12px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	margin-top:-4px;
	font-weight:700;
	-webkit-appearance: none;
  -webkit-border-radius: 0;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #f48997;
}
	
#loginAEE div span:hover {
	color: #3498db;
}
	

.ease {
	height: 32px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:rgba(255,255,255,0.6);
}

select {
	margin-top:-4px;
    color:white;
    background: #CA5163;
    width: 50%;
	padding-left:12%;
    border: 4px solid white;
    height: 36px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


select[name='Tipo'] {
    background: #f48997;
	padding-left:0%;
}


/* Date Picker Registration */
.ui-datepicker table {
	width: 98%;
}

.ui-datepicker td span, .ui-datepicker td a {
	text-align:center;
}

